.article-main-image {

    height: auto;
    width: 100%;
}

.article-related-image {
    height: 190px;
    width: 100%;
    background: no-repeat center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: block;
}

.main-article .article-related-image {
    height: 485px;
}
@media screen and (max-width: 767px) {
    .main-article .article-related-image,
    .home .article-related-image,
    .search .article-related-image,
    .archive .article-related-image {
        height: unset;
        min-height: 285px;

    }

    .page-homepage-mobile .article-related-image,
    body.category .article-related-image,
    body.search .article-related-image,
    body.tag .article-related-image,
    body.author .article-related-image{
        height: unset;
        min-height: 205px;
    }

    .main-article .article-related-image-small,
    .home .article-related-image-small {
        min-height: 80px;
        height: unset;
    }


}

.article-small-image {
    height:auto;
    width:100%;
}

.article-photo-source {
    font-size: 10px;	font-weight: bold;	line-height: 21px;
}





.article-main-text {
    font-size: 17px;
    line-height: 34px;
    letter-spacing: 0.35px;
}

.article-main-text p {
    margin-bottom: 24px;
}

.article-preview-text, .article-main-text p:first-child {
    font-size: 24px;
    line-height: 34px;
    padding-bottom: 20px;

}

.article-main-text p:first-child > strong {
    font-weight: normal !important;
}

@media screen and (max-width: 767px) {
    .article-photo-source {
        margin-bottom: 10px;
    }

    .article-main-text {
        font-size: 16px;
        line-height: 24px;
    }
    .article-preview-text, .article-main-text p:first-child {
        font-size: 20px;
        line-height: 29px;

    }
}


.article-image-info {
    padding-top: 10px;
    padding-bottom: 30px;
}
.article-image-info .badge:first-child {
    margin-left: 0;
}

.article-author-picture {
    width: 36px;
    height: 36px;
    margin: 0 10px;
}

.wp-user-avatar {
    border-radius: 50%;
}
.author-inner-1 {
    font-size: 14px;	font-weight: bold;	line-height: 21px;

}

.author-inner-2 {
    font-size: 12px;	font-weight: 600;	line-height: 18px;
}

.article-categories {
    border: 1px solid #E3E3E3;
padding: 10px;
    margin: 10px 0 60px 0;
}

.related-article {
    margin: 20px 0 20px 0;
}
.related-article-info {
    font-size: 12px;	font-weight: 600;	line-height: 18px;
    color: #D8782E;
    margin: 10px 0 10px 0;
}
.related-article-info-small {
    margin-top: 0;
}

@media screen and (max-width: 767px) {
    .page-homepage .related-article-info {
        font-size: 10px;	line-height: 16px;

    }

    .page-homepage .row-homepage-article .related-article-info{
        margin-bottom: 0;
    }

}
.main-article {
    margin-top: 20px;
}
.page-homepage .main-article {
    margin-top: 10px;
}
.page-homepage .related-article:first-of-type {
    margin-top: 10px;
}

.container-content h1 {
    padding-top: 10px;
    padding-bottom: 20px;
}
.container-content.page-homepage h1 {
    padding-top: 10px;
    padding-bottom: 0px;
}
.single .container-content h1 {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.single .related-article-info {
    margin-top: 7px;
}

@media screen and (max-width: 767px) {
    .single .related-article-info {
        margin-bottom: 7px;
    }

    .container-content h1 {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .article-social {
        text-align:center;
        margin-bottom: 30px;
        float: none !important;
        width: 60%;
        display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .article-social .float-right {
        float:none !important;
        display: inline-block;
    }

    .article-categories {
        padding: 5px;
    }
    .author.float-left {
        float: none !important;
    }

}

.twitter-share-button {
    /*margin-left: 10px;*/
    margin-top: 4px;
}

.col-fb {
    padding-right: 12px !important;
}

@media screen and (max-width: 767px) {
    .twitter-share-button {
        /*margin-right: 20px;*/
    }
    .article-social .twitter-share-button {
        margin-bottom: -7px;
    }

    .article-image {
        display:block;
        position: relative;
    }

    .article-image-badge {
        position:absolute;
        bottom: 5px;
        right:5px;
    }

    .col-fb {
        padding-right: 28px;
    }
}
.article-main-text img {
    max-width: 100%;
    height: auto;
}

@media screen and (min-width: 767px) {
    .page-id-26260 .container-content .serif-font > p {
        text-align: justify;
    }
}
